PGAGetPrintFrequencyValue(7)

NAME
PGAGetPrintFrequencyValue - returns how often to print statistics reports

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetPrintFrequencyValue(ctx)
PGAContext *ctx

LOCATION
report.c

EXAMPLE
Example:
PGAContext *ctx;
int freq;
:
freq = PGAGetPrintFrequencyValue(ctx);